data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі товарами широкого асортименту
    id: '46.19'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля молочними продуктами, яйцями, харчовими оліями та
      жирами
    id: '46.33'
    scheme: КВЕД
  - description: Оптова торгівля м'ясом і м'ясними продуктами
    id: '46.32'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61052'
    streetAddress: Україна, 61052, Харківська обл., місто Харків, ВУЛИЦЯ ВЕЛИКА ПАНАСІВСЬКА,
      будинок 68, корпус А-2
  founders:
  - address:
      countryName: Україна
      postalCode: '61110'
      streetAddress: Україна, 61110, Харківська обл., місто Харків, ПРОВУЛОК КАПУСТЯНСЬКИЙ,
        будинок 11-А
    capital: 1000
    first_middle_name: ОЛЕКСАНДР СТЕПАНОВИЧ
    last_name: ЗУЙ
    name: ЗУЙ ОЛЕКСАНДР СТЕПАНОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '41676276'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЮНІТІ-ТРЕЙД"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН УПРАВЛІННЯ-ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ ОРГАН- ДИРЕКТОР
  name: ТОВ "ЮНІТІ-ТРЕЙД"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 9cc6246cafac47fbbaabb3951b13ddf5
  sourceDate: '2022-10-13T12:04:28+00:00'
  sourceRequests:
  - req-806ccfc4-c795-46fd-9723-731195c03a9e
  version: 2.0.0
